Subject: Re: bug#53981: 28.0.91; shortdoc: Add support for outline-minor-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 14 Feb 2022 15:18:11 +0100

Daniel Mendler <[email-masked]> writes:

> With this setting, the separator line generally looks better and less
> obtrusive. So we may want to consider using no background and
> `:underline t` instead? With outline mode folding the separator line is
> still visible, but doesn't disturb the visuals so severely.

I think the separator line looks fine the way it is, so if we're to
enable outline-minor-mode in that buffer, the outlining will have to be
adjusted to take that into account.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no